/* .menu1 { font-size: 11px; font-family: Verdana,arial,helvetica; color: #596895; }

.head { font-size: 10px; font-family: Verdana,arial,helvetica; color: #FFFFFF; }
*/

.big_head { font-size: 30px; font-family: Verdana, arial, helvetica; color: #006699;  font-weight: bold;}

.WARNBLUE { COLOR: BLUE; FONT: BOLD 11PT GENEVA, VERDANA, ARIAL, SANS-SERIF}
.WARNRED  { COLOR: RED; FONT: BOLD 11PT GENEVA, VERDANA, ARIAL, SANS-SERIF}

/*
.main { font-size: 14px; font-family: Verdana,arial,helvetica; color: #FFFFFF; font-weight: bold;}

.main2 { font-size: 11px; font-family: Verdana,arial,helvetica; color: #003366; font-weight: bold;}

.main_text { font-size: 12px; font-family: Verdana,arial,helvetica; color: #708088; line-height: 15pt; }

.inside_head { font-size: 10px; font-family: Verdana,arial,helvetica; color: #FFFFFF;  font-weight: bold;}

.did_you_know_text { font-size: 11px; font-family: Verdana,arial,helvetica; color: #006699; line-height: 14pt; }

.bottom_blue { font-size: 10px; font-family: Verdana,arial,helvetica; color: #1A73A6; }

.bottom_gray { font-size: 11px; font-family: Verdana,arial,helvetica; color: #666666; }

.menu2 { font-size: 11px; font-family: Verdana,arial,helvetica; color: black; }

.int_head { font-size: 12px; font-family: Verdana,arial,helvetica; color: #003768;  text-decoration: none; font-weight: bold; line-height: 14pt; }



p { font-size: 13px; font-family: Verdana,arial,helvetica; color: #666666; }


*/
td { font-size: 13px; font-family: Verdana,arial,helvetica; color: #000000; }
/*
.bottom { font-size: 11px; font-family: Verdana,arial,helvetica; color: #EDECEC; }

.small { font-size: 10px; font-family: Verdana,arial,helvetica; color: #000000; }


div { font-size: 13px; font-family: Verdana,arial,helvetica; color: #000000; } 

blockquote { font-size: 11px; font-family: Verdana,arial,helvetica; color: #000000; }

.p2 { font-size: 12px; font-family: Verdana,arial,helvetica; color: orange; }

em { font-size: 11px; font-family: Verdana,arial,helvetica; color: #9A9A9A; }

a { font-size: 11px; font-family: Verdana,arial,helvetica; color: #0B6AA0;  text-decoration: none;}

a.msover { font-family:Verdana,arial,helvetica; font-size:11px; font-style:normal; color: #708088;  text-decoration: none;}


a:hover { font-size: 11px; font-family: Verdana,arial,helvetica; color: #708088;  text-decoration: none;}

.subnav { font-size: 10px; font-family: Verdana,arial,helvetica; color: #53A0D4;  text-decoration: none; line-height: 14pt; }

.subnav.msover { font-family:Verdana,arial,helvetica; font-size:10px; font-style:normal; color: #003768;  text-decoration: none; font-weight: bold; line-height: 14pt; }


.subnav:hover { font-size: 10px; font-family: Verdana,arial,helvetica; color: #003768;  text-decoration: none; font-weight: bold; line-height: 14pt; }


.subnav_on { font-size: 10px; font-family: Verdana,arial,helvetica; color: #003768;  text-decoration: none; font-weight: bold; line-height: 14pt; }

.subnav_on:hover { font-size: 10px; font-family: Verdana,arial,helvetica; color: #003768;  text-decoration: none; font-weight: bold; line-height: 14pt; }

.table { font-family:Verdana,arial,helvetica; font-size:11px; font-style:normal; color: orange; }




.table2 { font-family:Verdana,arial,helvetica; font-size:9px; font-style:normal; color: gray; }
.portal_nav_bg {
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	background-image: url(/webdata/images/portal_images/fmic_agent3.gif);
}
.search {
	margin: 0px;
	padding: 0;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6699CC;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003768;
}
.footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6699CC;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

form {
	margin: 0;
	padding: 0;
}.agent_form {
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6699CC;
}
.portal_bg_main {
	background-repeat: repeat-x;
	background-position: bottom;
	background-image: url(/webdata/images/portal_bg_main.jpg);
	width: 1000px;
	border: 1px solid #cccccc;
	background-repeat: repeat-x;
}*/

input[type="submit"] {
	display: inline-block;
	vertical-align: top;
	background: #39c;
	color: #fff;
	border: none;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1.1;
	font-weight: 700;
	padding: 9px 14px;
	cursor: pointer;
	min-width: 117px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: background .4s;
	transition: background .4s;
	margin-bottom: 10px;
}

input[type="submit"]:hover,
input[type="submit"]:focus {
	color: #fff;
	background: #005b94;
}

	  
	  
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	box-sizing: none;
	border: auto;
	margin: 0 0 0px;
	padding: 0px 0px;
	height: auto;
	font-size: auto;
	line-height: auto;
	width: auto;
	color: #000;
	background: auto;
	border-radius: 0px;
	font-weight: auto;
	-webkit-transition: border-color auto;
	transition: border-color #000;
	outline: none;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: auto;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: auto;
}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="search"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder {
	color: auto;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: auto;
}

input[type="text"].placeholder,
input[type="tel"].placeholder,
input[type="email"].placeholder,
input[type="search"].placeholder,
input[type="password"].placeholder,
textarea.placeholder {
	color: auto;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {
	border-color: auto;
}


.container {
	max-width: 100%;
}

.col-3 {
	width: 300px;
}
